defmodule Wish.Repo.Migrations.CreateItems do
  use Ecto.Migration

  def change do
    create table(:items) do
      add :title, :string
      add :description, :string
      add :url, :string, null: false
      add :received, :boolean, default: false, null: false
      add :desire, :integer

      timestamps(type: :utc_datetime)
    end
  end
end
